Skip to main content
DELETE
/
products
/
{productId}
/
variants
/
{variantId}
/
plans
cURL
curl --request DELETE \
  --url https://api.juo.io/admin/v1/products/{productId}/variants/{variantId}/plans \
  --header 'Content-Type: application/json' \
  --header 'X-Juo-Admin-Api-Key: <api-key>' \
  --data '
{
  "planId": "<string>"
}
'
{
  "planId": "<string>",
  "removed": true
}

Authorizations

X-Juo-Admin-Api-Key
string
header
required

Headers

X-Tenant-ID
string

Unique identifier of the tenant in the system (usually a store identifier)

Path Parameters

productId
string
required

The product identifier

Minimum string length: 1
variantId
string
required

The variant identifier

Minimum string length: 1

Body

application/json
planId
string
required

The subscription plan identifier

Minimum string length: 1

Response

200 - application/json

Default Response

planId
string
required
removed
enum<boolean>
required
Available options:
true